/* Lyns Reborn World style sheet */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#535353;
	text-align: left;
}
#wrapper {
	text-align: left;
	width: 780px;
	background-color:#F1D6E7;
	border: 1px solid #000000;
	padding: 5px;
	margin: 5px auto;
}
#wrapper2 {
	text-align: left;
	width: 100%;
	background-image:url(/images/Bkgrd.jpg);
	border: 1px solid #000000;
	padding: 5px;
	margin: 5px auto;
}
.body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-color: #FFFFFF;
}
.body2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-color: #000000;
}
.body-sml {
	font-size:9px;
	color:#000000;
}
.body-sml-ital {
	font-size:9px;
	font-style:italic;
	color:#000000;
}
.H1	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14pt;
	font-weight:bold;
	color:#000000;
}
.hdgblue	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:24pt;
	font-weight:bold;
	color:#0000CC;
}
.subhdg {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#535353;
}
.subhdg2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#FFFFFF;
}
.subhdBlack {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#000000;
}
#wrapper {
	text-align: left;
	width: 780px;
	background-color:#FFFFFF;
	border: 1px solid #000000;
	padding: 0px;
	margin: 0px auto;
}
#date	{
	COLOR:#FE9BCA;
	FONT-SIZE: 10px;
	PADDING-RIGHT:20px;
	PADDING-TOP:10px;
}
#news	{
	PADDING-TOP:10px;
	COLOR:#535353;
	FONT-SIZE: 10px;
}
#foot1	{
	COLOR:#FEFEFE;
	TEXT-DECORATION:underline;
	FONT-WEIGHT:bold;
}
#foot2	{
	COLOR:#0075A6;
	FONT-SIZE: 10px;
	MARGIN-TOP:5px;
}
#params	{
	FONT-SIZE: 12px;
	font-weight:bold;
	color:#3333FF;
}
H1 {
	FONT-SIZE: 11px;
	COLOR: #535353;
	MARGIN: 0px;
}
H2 {
	FONT-SIZE: 11px;
	COLOR: #535353;
	MARGIN: 10px 0px 0px 0px;
}
P	{
	FONT-SIZE: 11px;
	COLOR: #535353;
	MARGIN:0px 0px 10px 0px;
}
INPUT	{
	FONT-SIZE: 11px;
	COLOR: #535353;
}
TEXTAREA	{
	FONT-SIZE: 11px;
	COLOR: #AFB8AF;
}
UL	{
	MARGIN:15px 0px 0px 20px;
}
LI {
	FONT-SIZE: 11px;
	TEXT-INDENT: 0px;
	LINE-HEIGHT: 13px;
	MARGIN-BOTTOM:3px;
	LIST-STYLE-IMAGE:url(webimages/arrow2.gif);
}
a:link{
	text-decoration:underline;
	font-size:11px;
	color:#0000FF;
}
a:visited{
	color:#330099;
}
a:hover{
	color: #EE0F59;
	text-decoration:none
}
a:active {
	color: #FF0000;
}
#foot1 A, #foot1 A:active, #foot1 A:visited	{
	FONT-SIZE: 11px;
	COLOR: #0075A6;
	FONT-WEIGHT:bold;
	TEXT-DECORATION:none;
}
#foot1 A:hover	{
	FONT-SIZE: 11px;
	TEXT-DECORATION:underline;
}
#foot2 A, #foot2 A:active, #foot2 A:visited	{
	FONT-SIZE: 10px;
	COLOR: #FFFFFF;
	TEXT-DECORATION:underline;
}
#foot2 A:hover	{
	FONT-SIZE: 10px;
	TEXT-DECORATION:none;
}
/* Link Styles
 *
*/


